Subject: Re: Derleth will...codicil to
From: Kay <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Mon, 29 Aug 2011 12:49:21 -0500

I did talk to Lyle at a nursing home shortly before he died. He had all good things to say about Aug. Cecy gave me his number and said he would appreciate a call. He had written a couple of times complimenting the newsletter.

I wonder if he and his wife had children? Maybe wanted some but didn't have any? Not sure why Aug would pick him either. I will ask Cecy.

Kathleen Marie Price on my birth certificate so it met the Catholic requirements. The only time I was called Kathleen was if the cop stopped me for a ticket or a nun was yelling at me. When I got divorced I legally changed it and dropped Kathleen Marie Mulcahy. I always hated Mulcahy for a name. . Kay Price or Grandma Price suit me just fine. 

Kay

On Aug 29, 2011, at 12:31 PM, "Jim Kirchstein" <[email-masked]> wrote:

> I am curious as to why Aug choice Lyle VonBehren....I never saw him out there at all. I knew Lyle and he was a friendly guy (good line man on football)...knew his brother Al better who was a bit younger and played on the same football team I did. Lyle would be the uncle to Ceci  (sp?).
>  
> Kathleen????  Precious??? You do live a covert life!!
> 
> From: Kay
> Sent: Monday, August 29, 2011 10:00 AM
> To: Jim Kirchstein
> Subject: Re: Derleth will...codicil to
> 
> OK, good to know.
> 
> Kay
> 
> On Aug 29, 2011, at 6:43 AM, "Jim Kirchstein" <[email-masked]> wrote:
> 
>> I checked it page by page and thought it was identical except for the codicil, and the recording stamp.
>> 
>> From: Kay
>> Sent: Sunday, August 28, 2011 11:14 PM
>> To: Jim Kirchstein
>> Subject: Re: Derleth will...codicil to
>> 
>> Jim, the rest of the 1966 will is different than the the other will besides the codicil, isn't it? 
>> Did Patti let you know her interpretation of our agreement with April?
>> 
>> Kay
>> 
>> On Aug 28, 2011, at 10:36 PM, "Jim Kirchstein" <[email-masked]> wrote:
>> 
>>> The will of August Derleth I circulated a while back, has a codicil to it (attached), which changes the guardian for April and Walden. It is interesting to note the dates on the recording of the wills (check the pdf of the wills sent to you a couple of weeks ago).
>>> There are stories behind the will that might someday be "released" (for the lack of a better word).
>>> Also attached is a copy of an agreement, not yet a year old, with April. It would be important to involve legal interpretation of the agreement and a legal opinion on the other agreements made with her bearing her of sound mind at the times they were drawn.
>>> And a couple more pictures of Derleth I came upon recently.
>>> Aug with Sandy and April
>>> Edna and Henry Koenig, Gunnar Johansen, Aug, Karl Ganzlin, Ralph Marquardt
>>> Aug with admirers
>>> Harness Shop 1866
>>>  
>> 
>>> <ADS Derleth Will, Codicil to.jpg>
>> 
>>> <ADS Agreeement with April.jpg>
>